<head>

    <title>Contact Center Supervision</title>
    <script src="/assets/javascripts/angular.min.js" type="text/javascript"></script>
    <script src="/assets/javascripts/angular-cookies.min.js" type="text/javascript"></script>
    <script src="/assets/javascripts/jquery-2.0.3.min.js" type="text/javascript"></script>
    <script src="/assets/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="/assets/javascripts/ui-bootstrap-tpls-0.11.0.min.js" type="text/javascript"></script>
    <script src="/assets/javascripts/angular-local-storage/angular-local-storage.min.js" type="text/javascript"></script>
    <script src="/assets/javascripts/jquery-ui-1.10.2.custom.min.js" type="text/javascript"></script>
    <script src="/assets/javascripts/moment-with-langs.min.js" type="text/javascript"></script>
    <link rel="stylesheet" media="screen" href="../../public/bootstrap/css/bootstrap.css">
    <script src="/assets/javascripts/countdown.js" type="text/javascript"></script>
    <script src="/assets/javascripts/moment-countdown.js" type="text/javascript"></script>
    <script src="/assets/javascripts/directorydisplay.js" type="text/javascript"></script>
    <script src="/assets/javascripts/cti.js" type="text/javascript"></script>
    <script src="/assets/javascripts/services/xuc_services.js" type="text/javascript"></script>
    <script src="/assets/javascripts/pages/ccsupervision/ccsupervision.js" type="text/javascript"></script>
    <script type="text/javascript" src="/xuc/javascripts/channel"></script>
    <link rel="stylesheet" media="screen" href="../../public/stylesheets/pages/avccsupervision.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div class="container-fluid text-center">
    <div class="modal-content" ng-transclude="">
        <div class="modal-header ng-scope">
            <h3 class="modal-title">
                <span class="agentNumber ng-binding">1551 </span>
                <span class="agentIdentity ng-binding">Mike  Blueberry </span>
                <span class="glyphicon glyphicon-phone-alt ng-binding"> </span>
            </h3>
        </div>
        <div class="modal-body ng-scope">
            <table ng-table="agentQueues" class="table table-striped ng-scope ng-table"><!-- ngInclude: templates.header -->
                <thead ng-include="templates.header" class="ng-scope">
                <tr class="ng-scope"> <!-- ngRepeat: column in $columns -->
                 <th>-</th>
                 <th ng-repeat="column in $columns" ng-class="{ 'sortable': parse(column.sortable), 'sort-asc': params.sorting()[parse(column.sortable)]=='asc', 'sort-desc': params.sorting()[parse(column.sortable)]=='desc' }" ng-click="sortBy(column, $event)" ng-show="column.show(this)" ng-init="template=column.headerTemplateURL(this)" class="header  sortable"> <!-- ngIf: !template -->
                     <div ng-if="!template" ng-show="!template" ng-bind="parse(column.title)" class="ng-binding ng-scope">Number</div><!-- end ngIf: !template --> <!-- ngIf: template --> </th><!-- end ngRepeat: column in $columns -->
                    <th ng-repeat="column in $columns" ng-class="{ 'sortable': parse(column.sortable), 'sort-asc': params.sorting()[parse(column.sortable)]=='asc', 'sort-desc': params.sorting()[parse(column.sortable)]=='desc' }" ng-click="sortBy(column, $event)" ng-show="column.show(this)" ng-init="template=column.headerTemplateURL(this)" class="header  sortable"> <!-- ngIf: !template --><div ng-if="!template" ng-show="!template" ng-bind="parse(column.title)" class="ng-binding ng-scope">Name</div><!-- end ngIf: !template --> <!-- ngIf: template --> </th><!-- end ngRepeat: column in $columns --><th ng-repeat="column in $columns" ng-class="{ 'sortable': parse(column.sortable), 'sort-asc': params.sorting()[parse(column.sortable)]=='asc', 'sort-desc': params.sorting()[parse(column.sortable)]=='desc' }" ng-click="sortBy(column, $event)" ng-show="column.show(this)" ng-init="template=column.headerTemplateURL(this)" class="header  sortable sort-asc"> <!-- ngIf: !template --><div ng-if="!template" ng-show="!template" ng-bind="parse(column.title)" class="ng-binding ng-scope">Penalty</div><!-- end ngIf: !template --> <!-- ngIf: template --> </th><!-- end ngRepeat: column in $columns --> </tr> <tr ng-show="show_filter" class="ng-table-filters ng-scope ng-hide"> <!-- ngRepeat: column in $columns --><th ng-repeat="column in $columns" ng-show="column.show(this)" class="filter ng-scope"> <!-- ngRepeat: (name, filter) in column.filter --> </th><!-- end ngRepeat: column in $columns -->
                    <th ng-repeat="column in $columns" ng-show="column.show(this)" class="filter ng-scope"> <!-- ngRepeat: (name, filter) in column.filter --> </th><!-- end ngRepeat: column in $columns -->
                 <th ng-repeat="column in $columns" ng-show="column.show(this)" class="filter ng-scope"> <!-- ngRepeat: (name, filter) in column.filter --> </th><!-- end ngRepeat: column in $columns -->
                </tr>
                </thead>
                <tbody><!-- ngRepeat: queue in $data --><tr ng-repeat="queue in $data" class="ng-scope">
                    <td><span class="glyphicon glyphicon-trash"></span></td>
                    <td data-title="'Number'" sortable="'number'" data-title-text="Number"> <span class="badge ng-binding">3556</span></td>
                    <td data-title="'Name'" sortable="'displayName'" data-title-text="Name" class="ng-binding"> Hotline FC</td>
                    <td data-title="'Penalty'" sortable="'penalty'" data-title-text="Penalty" class="ng-binding">
                        <span class="glyphicon glyphicon-chevron-left"></span>
                        12
                        <span class="glyphicon glyphicon-chevron-right"></span>
                    </td>
                </tr><!-- end ngRepeat: queue in $data --><tr ng-repeat="queue in $data" class="ng-scope">
                    <td><span class="glyphicon glyphicon-trash"></span></td>
                    <td data-title="'Number'" sortable="'number'" data-title-text="Number"> <span class="badge ng-binding">3558</span></td>
                    <td data-title="'Name'" sortable="'displayName'" data-title-text="Name" class="ng-binding"> Premium Rnd</td>
                    <td data-title="'Penalty'" sortable="'penalty'" data-title-text="Penalty" class="ng-binding">
                        <input class="form-control ng-pristine ng-valid ng-valid-number" value="32" type="number">
                    </td>
                </tr><!-- end ngRepeat: queue in $data --><tr ng-repeat="queue in $data" class="ng-scope">
                    <td><span class="glyphicon glyphicon-trash"></span></td>
                    <td data-title="'Number'" sortable="'number'" data-title-text="Number"> <span class="badge ng-binding">3551</span></td>
                    <td data-title="'Name'" sortable="'displayName'" data-title-text="Name" class="ng-binding"> Technical Enq Rnd</td>
                    <td data-title="'Penalty'" sortable="'penalty'" data-title-text="Penalty" class="ng-binding">0</td>
                </tr><!-- end ngRepeat: queue in $data --><tr ng-repeat="queue in $data" class="ng-scope">
                    <td><span class="glyphicon glyphicon-trash"></span></td>
                    <td data-title="'Number'" sortable="'number'" data-title-text="Number"> <span class="badge ng-binding">3552</span></td>
                    <td data-title="'Name'" sortable="'displayName'" data-title-text="Name" class="ng-binding"> Travels Lin</td>
                    <td data-title="'Penalty'" sortable="'penalty'" data-title-text="Penalty" class="ng-binding">0</td>
                </tr><!-- end ngRepeat: queue in $data --><tr ng-repeat="queue in $data" class="ng-scope">
                    <td><span class="glyphicon glyphicon-trash"></span></td>
                    <td data-title="'Number'" sortable="'number'" data-title-text="Number"> <span class="badge ng-binding">3553</span></td>
                    <td data-title="'Name'" sortable="'displayName'" data-title-text="Name" class="ng-binding"> Account Dpt WR</td>
                    <td data-title="'Penalty'" sortable="'penalty'" data-title-text="Penalty" class="ng-binding">0</td>
                </tr><!-- end ngRepeat: queue in $data -->
                </tbody></table><div ng-table-pagination="params" template-url="templates.pagination" class="ng-scope ng-isolate-scope"><!-- ngInclude: templateUrl --><div ng-include="templateUrl" class="ng-scope"><div class="ng-table-pager ng-scope"> <!-- ngIf: params.settings().counts.length --> <ul class="pagination ng-table-pagination"> <!-- ngRepeat: page in pages --> </ul> </div> </div></div>
                <form class="form-inline" name="addQueueToAgent">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                            <label for="editAgentSelectQueue"> Queue : </label>
                            <select id="editAgentSelectQueue" class="form-control">
                                <option>Queue 1</option>
                                <option>Queue 1</option>
                                <option>Queue 1</option>
                                <option>Queue 1</option>
                                <option>Queue 1</option>
                            </select>
                            </div>
                            <div class="form-group">
                                <label for="editAgentSelectQueuePenaly"> Penalty : </label>
                                <input class="form-control" id="editAgentSelectQueuePenaly" value="5" type="number">
                            </div>
                            <div class="form-group">
                                <button type="submit" class="btn btn-sucess"><span class="glyphicon glyphicon-plus"></span></button>
                            </div>
                        </div>
                    </div>
                </form>
        </div>
        <div class="modal-footer ng-scope">
            <button class="btn btn-warning" ng-click="cancel()">Cancel
            </button>
        </div>
    </div>
</div>
</body>